Processing Tool - Bug #415

Als Tool :Multi page alarm card displays error on DGS
03/18/2022 01:45 PM - zhouxuan

Status: Validated Start date: 03/18/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:

Observer: zhouxuan Validation version:

Observation Phase:  System validation State justification:

Visibility: Internal Additional info.: Zhouxuan_20220413_validate_ok_Als
Tool 1.1.4

Scope: Software Delivered version:

Site: China_Atos

Description

Multi page alarm card displays error on DGS

1.Run the test1.doc

2.Put the export ilv to the dgs

Actual Result: The multi page alarm card is missing pages and in the wrong orderllsee attachment
Expected Result: Multi page alarm card displays normally

Zhouxuan_20220406_reopen_Als Tool 1.1.2

1.Execute attachment '

AosHYooo 000000000000 Revoo2 01.doc'

2.0SHY901KA is not correct in DGS, it have 39 pages, but only have 1/39 2/39 3/39 4/29 in DGS. see 1.jpg

Zhouxuan_20220413_validate_ok_Als Tool 1.1.4

History

#1 - 03/29/2022 05:56 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.2/runpanel

#2 - 04/06/2022 10:57 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220406_validate _ok_Als Tool 1.1.2

#3 - 04/06/2022 05:38 PM - zhouxuan

- File AOSHY000000000000000 Rev002 01.doc added

- File 1.jpg added

- Description updated

- Status changed from Validated to Opened

- Additional info. deleted (Zhouxuan 20220406 validate ok _Als Tool 1.1.2)

#4 - 04/08/2022 05:16 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.2/runpanel
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#5 - 04/13/2022 03:48 PM - zhouxuan
- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220413_validate ok Als Tool 1.1.4

Files

test1.doc 2.13 MB 03/18/2022 zhouxuan

fa615cbe31f0705619¢c16b49add7eb26.mp4 2.49 MB 03/18/2022 zhouxuan

AosHYooo (00000000000 Revoo2 01.doc 2.88 MB 04/06/2022 zhouxuan

1.jpg 4.4 MB 04/06/2022 zhouxuan
11/07/2025 2/2


http://www.tcpdf.org

